/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .card-columns {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2;
      -webkit-column-gap: 1.25rem;
      -moz-column-gap: 1.25rem;
      column-gap: 1.25rem;
      orphans: 1;
      widows: 1;
  }
  .about_be{
    padding: .2rem
  }
  .grid-sizer, .grid-item {
    width: 33%;
  }
}
